## golang-github-rancher-go-rancher-metadata 0.0~git20200311.7f4c936

=== debian/changelog ===
golang-github-rancher-go-rancher-metadata (0.0~git20200311.7f4c936-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-rancher-go-rancher-metadata-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 00:05:58 +0000

golang-github-rancher-go-rancher-metadata (0.0~git20200311.7f4c936-2) unstable; urgency=medium

  * Source only upload.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 11 Oct 2021 08:18:26 +0200

golang-github-rancher-go-rancher-metadata (0.0~git20200311.7f4c936-1) unstable; urgency=medium

  * Initial release. (Closes: #991766)

 -- Aloïs Micard <creekorful@debian.org>  Sat, 28 Aug 2021 12:43:45 +0200
