=== debian/control ===
Source: golang-github-rancher-go-rancher-metadata
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-logrus-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rancher-go-rancher-metadata
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rancher-go-rancher-metadata.git
Homepage: https://github.com/rancher/go-rancher-metadata
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rancher/go-rancher-metadata

Package: golang-github-rancher-go-rancher-metadata-dev
Architecture: all
Depends: golang-logrus-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Go Bindings for Rancher-metadata service (library)
 Go bindings for Rancher-metadata This library is implements
 a variety of calls against the rancher-metadata service.
