=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	# I haven't find a way to exclude the single file 'main.go' using DH_GOLANG_EXCLUDES
	# therefore, we built it anyway but doesn't install it in the package
	dh_auto_install -- --no-binaries
